# Run Docker Environment


```
docker run -d --env NODE_ENV=staging --env SECRET_OR_KEY=b00tc@mp18 --env GITHUB_CLIENT_ID=1231e2885191a5e268f5 --env GITHUB_CLIENT_SECRET=30919113b7de87e1823317de4cfb1cbf955dad1f jaxstar/backend-scm:alpha

```